export const GET_CARD_SUCCESS = 'GET_CARD_SUCCESS';
export const GET_CARD_FAIL = 'GET_CARD_FAIL';
export const CARD_RESET = 'USER_OTP_RESET';
export const CARD_LOCK = 'USER_LOCK_SUCCESS';
export const CARD_UNLOCK = 'USER_UNLOCK_SUCCESS';
export const CARD_LOADING = 'CARD_LOADING';
export const CARD_LOADED = 'CARD_LOADED';
